> ## Documentation Index
> Fetch the complete documentation index at: https://developer.quicko.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ITR Details

> API to get the details of the ITR



## OpenAPI

````yaml /projects/connect/openapi.json GET /income-tax/tax-payer/itr
openapi: 3.0.0
info:
  title: open-api
  version: 1.0.0
  description: ''
servers:
  - url: https://api.quicko.com
security: []
paths:
  /income-tax/tax-payer/itr:
    parameters: []
    get:
      summary: ITR Details
      parameters:
        - name: Authorization
          in: header
          required: false
          description: Resource Owner's Access Token
          example: '{{api_user_access_token}}'
          schema:
            type: string
        - name: x-api-key
          in: header
          required: false
          description: API User Key
          example: '{{api_key}}'
          schema:
            type: string
      responses:
        '200':
          headers:
            Content-Type:
              schema:
                type: string
              example: application/json
          description: 200 OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  data:
                    type: object
                    properties:
                      '@entity':
                        type: string
                      filed_under_section:
                        type: string
                      filing_type:
                        type: string
                      id:
                        type: string
                      form:
                        type: string
                      status:
                        type: string
                      assessment_year:
                        type: string
                      due_date:
                        type: integer
                      opt_audit:
                        nullable: true
                      audit_under_section:
                        nullable: true
                      filed_on:
                        nullable: true
                      e_verified_on:
                        nullable: true
                      acknowledgement_number:
                        nullable: true
                  transaction_id:
                    type: string
                  timestamp:
                    type: integer
              example:
                code: 200
                data:
                  '@entity': com.quicko.it.itr
                  id: 8555b943-c3a9-4c95-9663-625b347b00da
                  assessment_year: AY 2024-25
                  form: itr_1
                  filing_type: original
                  status: filed
                  filed_on: 1722450599000
                  due_date: 1722450599000
                  acknowledgement_number: '123456789012345'
                  original_return_filed_on: null
                  original_acknowledgement_number: null
                  date_of_notice: null
                  notice_number: null
                  filedUnderSection: on_or_before_the_due_date_us_139_1
                  opt_audit: false
                  e_verified_on: 1722537000000
                  efiled_by: John Doe
                  everified_by: John Doe
                transaction_id: 738a0cfb-ae0d-427b-b80b-d3aace5a8778
                timestamp: 1699351274048

````